type=item
items=minecraft:item_frame
texture=das_lesende_maedchen_am_fenster
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:c0bcd563-3402-4ef4-8968-60afa2997a06